Bug 18199 - segmentation fault after installing a package
Summary: segmentation fault after installing a package
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kpackage (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-03 09:26 UTC by Sven Brodowski
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-04 19:12:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sven Brodowski 2000-10-03 09:26:51 UTC
everytime i install a rpm package with kpackage it works fine, but when
it's ready it crashes with a seg fault.

Comment 1 Ngo Than 2000-10-11 14:02:48 UTC
It's fixed in kpackage-1.3.10-6. You find it in rawhide.


Note You need to log in before you can comment on or make changes to this bug.